local fn = _gn(0x81a08523)
--- Returns all track junctions on the client
-- The data returned adheres to the following structure:
-- ```
-- [1, 2, 4, 6, 69, 420]
-- ```
-- @return An object containing a list of track junctions ids.```
-- 		```
function Global.GetAllTrackJunctions()
	return fn(_ro)
end
